extends Scene


# Called when the node enters the scene tree for the first time.
func _ready():
	super()
	pass # Replace with function body.


# Called every frame. 'delta' is the elapsed time since the previous frame.
#func _process(delta):
#	pass

var cave_entrance =  load("res://scenes/cave_entrance/cave_entrance.tscn")


func _on_cave_interacted():
	$cave.default_script(self)


func _on_healers_interacted():
	$healers.default_script(self)


func _on_node_2d_interacted():
	$critter_area.default_script(self)
